
package jp.co.argo21.nautica.workflow.soap.message;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the jp.co.argo21.nautica.workflow.soap.message package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

	private final static QName _GetProcessDefinitionsResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessDefinitionsResponse");
    private final static QName _TransitionNotAllowedException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "TransitionNotAllowedException");
    private final static QName _ChangeProcessDefinitionStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessDefinitionStateResponse");
    private final static QName _RegisterDefinition_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "registerDefinition");
    private final static QName _GetProcessDefinitions_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessDefinitions");
    private final static QName _InvalidSessionException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidSessionException");
    private final static QName _ChangeProcessDefinitionState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessDefinitionState");
    private final static QName _RegisterDefinitionResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "registerDefinitionResponse");
    private final static QName _WorkflowException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "WorkflowException");
    private final static QName _GetProcessDefinitionStatesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessDefinitionStatesResponse");
    private final static QName _InvalidFilterException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidFilterException");
    private final static QName _InvalidStateException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidStateException");
    private final static QName _InvalidProcessDefinitionException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidProcessDefinitionException");
    private final static QName _GetProcessDefinitionStates_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessDefinitionStates");
    private final static QName _GetUsersByRole_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getUsersByRole");
    private final static QName _GetAttachedRoles1_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAttachedRoles1");
    private final static QName _GetRole_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getRole");
    private final static QName _GetUsersByRoleResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getUsersByRoleResponse");
    private final static QName _GetAttachedRoles2_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAttachedRoles2");
    private final static QName _GetOrganizationsByRoleResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganizationsByRoleResponse");
    private final static QName _ServiceAccessorException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "ServiceAccessorException");
    private final static QName _GetRoleResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getRoleResponse");
    private final static QName _GetAttachedRolesResponse1_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAttachedRolesResponse1");
    private final static QName _GetOrganizationsByRole_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganizationsByRole");
    private final static QName _GetAttachedRolesResponse2_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAttachedRolesResponse2");
    private final static QName _InvalidAttributeException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidAttributeException");
    private final static QName _InvalidTargetUserException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidTargetUserException");
    private final static QName _ChangeWorkItemStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeWorkItemStateResponse");
    private final static QName _AssignWorkItemAttributeResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignWorkItemAttributeResponse");
    private final static QName _CompleteWorkItem_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "completeWorkItem");
    private final static QName _GetWorkItemStatesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemStatesResponse");
    private final static QName _AttributeAssignmentFailedException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "AttributeAssignmentFailedException");
    private final static QName _GetWorkItemAttributes_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemAttributes");
    private final static QName _GetWorkItems_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItems");
    private final static QName _AssignWorkItemAttribute_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignWorkItemAttribute");
    private final static QName _GetWorkItemAttributeValueResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemAttributeValueResponse");
    private final static QName _ReassignWorkItemResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "reassignWorkItemResponse");
    private final static QName _GetWorkItemStates_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemStates");
    private final static QName _CompleteWorkItemResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "completeWorkItemResponse");
    private final static QName _GetWorkItem_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItem");
    private final static QName _GetWorkItemAttributeValue_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemAttributeValue");
    private final static QName _ChangeWorkItemState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeWorkItemState");
    private final static QName _InvalidSourceUserException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidSourceUserException");
    private final static QName _GetWorkItemAttributesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemAttributesResponse");
    private final static QName _InvalidWorkItemException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidWorkItemException");
    private final static QName _GetWorkItemsResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemsResponse");
    private final static QName _GetWorkItemResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getWorkItemResponse");
    private final static QName _ReassignWorkItem_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "reassignWorkItem"); 
    private final static QName _AbortProcessResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "abortProcessResponse");
    private final static QName _AssignActivitiesAttribute_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignActivitiesAttribute");
    private final static QName _AssignActivitiesAttributeResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignActivitiesAttributeResponse");
    private final static QName _InvalidProcessInstanceException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidProcessInstanceException");
    private final static QName _ChangeProcessesStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessesStateResponse");
    private final static QName _ChangeActivitiesStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeActivitiesStateResponse");
    private final static QName _AbortProcesses_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "abortProcesses");
    private final static QName _ChangeActivitiesState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeActivitiesState");
    private final static QName _TerminateProcesses_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "terminateProcesses");
    private final static QName _TerminateProcessesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "terminateProcessesResponse");
    private final static QName _AbortProcessesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "abortProcessesResponse");
    private final static QName _ChangeProcessesState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessesState");
    private final static QName _InvalidActivityNameException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidActivityNameException");
    private final static QName _AssignProcessesAttributeResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignProcessesAttributeResponse");
    private final static QName _AbortProcess_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "abortProcess");
    private final static QName _AssignProcessesAttribute_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignProcessesAttribute");
    private final static QName _GetProcessAttributeValueResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessAttributeValueResponse");
    private final static QName _GetActivity_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivity");
    private final static QName _GetActivityAttributeValueResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityAttributeValueResponse");
    private final static QName _GetActivityAttributes_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityAttributes");
    private final static QName _TerminateProcess_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "terminateProcess");
    private final static QName _GetActivityStatesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityStatesResponse");
    private final static QName _TerminateProcessResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "terminateProcessResponse");
    private final static QName _ChangeActivityStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeActivityStateResponse");
    private final static QName _ChangeActivityState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeActivityState");
    private final static QName _ChangeProcessState_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessState");
    private final static QName _CreateProcess_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "createProcess");
    private final static QName _GetActivityAttributeValue_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityAttributeValue");
    private final static QName _GetActivities2_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivities2");
    private final static QName _GetActivities1_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivities1");
    private final static QName _StartProcessResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "startProcessResponse");
    private final static QName _GetProcessStatesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessStatesResponse");
    private final static QName _GetProcessAttributesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessAttributesResponse");
    private final static QName _GetProcess_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcess");
    private final static QName _GetActivityAttributesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityAttributesResponse");
    private final static QName _ChangeProcessStateResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "changeProcessStateResponse");
    private final static QName _GetActivitiesResponse2_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivitiesResponse2");
    private final static QName _GetActivitiesResponse1_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivitiesResponse1");
    private final static QName _GetProcessStates_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessStates");
    private final static QName _StartProcess_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "startProcess");
    private final static QName _GetProcessAttributeValue_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessAttributeValue");
    private final static QName _AssignActivityAttributeResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignActivityAttributeResponse");
    private final static QName _CreateProcessResponseWrapper_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "createProcessResponseWrapper");
    private final static QName _AssignActivityAttribute_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignActivityAttribute");
    private final static QName _GetProcessesResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessesResponse");
    private final static QName _InvalidActivityInstanceException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "InvalidActivityInstanceException");
    private final static QName _GetProcessResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessResponse");
    private final static QName _GetActivityStates_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityStates");
    private final static QName _AssignProcessAttribute_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignProcessAttribute");
    private final static QName _AssignProcessAttributeResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "assignProcessAttributeResponse");
    private final static QName _GetActivityResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getActivityResponse");
    private final static QName _GetProcessAttributes_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcessAttributes");
    private final static QName _GetProcesses_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getProcesses");
    private final static QName _ConnectionFailedException_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "ConnectionFailedException");
    private final static QName _DisconnectResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "disconnectResponse");
    private final static QName _Connect_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "connect");
    private final static QName _Disconnect_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "disconnect");
    private final static QName _ConnectResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "connectResponse");
    private final static QName _GetUser_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getUser");
    private final static QName _GetUserResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getUserResponse");
    private final static QName _GetOrganizationByUserResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganizationByUserResponse");
    private final static QName _GetAssignedUserResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAssignedUserResponse");
    private final static QName _GetHigherOrganization_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getHigherOrganization");
    private final static QName _GetOrganizationByUser_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganizationByUser");
    private final static QName _GetOrganization_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganization");
    private final static QName _GetAssignedUser_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getAssignedUser");
    private final static QName _GetHigherOrganizationResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getHigherOrganizationResponse");
    private final static QName _GetOrganizationResponse_QNAME = new QName("http://www.argo21.co.jp/nautica/workflow/soap/message", "getOrganizationResponse");
    
    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: jp.co.argo21.nautica.workflow.soap.message
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link InvalidFilterException }
     * 
     */
    public InvalidFilterException createInvalidFilterException() {
        return new InvalidFilterException();
    }

    /**
     * Create an instance of {@link WorkflowException }
     * 
     */
    public WorkflowException createWorkflowException() {
        return new WorkflowException();
    }

    /**
     * Create an instance of {@link Filter }
     * 
     */
    public Filter createFilter() {
        return new Filter();
    }

    /**
     * Create an instance of {@link InvalidProcessDefinitionException }
     * 
     */
    public InvalidProcessDefinitionException createInvalidProcessDefinitionException() {
        return new InvalidProcessDefinitionException();
    }

    /**
     * Create an instance of {@link ChangeProcessDefinitionState }
     * 
     */
    public ChangeProcessDefinitionState createChangeProcessDefinitionState() {
        return new ChangeProcessDefinitionState();
    }

    /**
     * Create an instance of {@link ProcDef }
     * 
     */
    public ProcDef createProcDef() {
        return new ProcDef();
    }

    /**
     * Create an instance of {@link GetProcessDefinitions }
     * 
     */
    public GetProcessDefinitions createGetProcessDefinitions() {
        return new GetProcessDefinitions();
    }

    /**
     * Create an instance of {@link ProcessDefinitionState }
     * 
     */
    public ProcessDefinitionState createProcessDefinitionState() {
        return new ProcessDefinitionState();
    }

    /**
     * Create an instance of {@link GetProcessDefinitionsResponse }
     * 
     */
    public GetProcessDefinitionsResponse createGetProcessDefinitionsResponse() {
        return new GetProcessDefinitionsResponse();
    }

    /**
     * Create an instance of {@link GetProcessDefinitionStates }
     * 
     */
    public GetProcessDefinitionStates createGetProcessDefinitionStates() {
        return new GetProcessDefinitionStates();
    }

    /**
     * Create an instance of {@link TransitionNotAllowedException }
     * 
     */
    public TransitionNotAllowedException createTransitionNotAllowedException() {
        return new TransitionNotAllowedException();
    }

    /**
     * Create an instance of {@link RegisterDefinitionResponse }
     * 
     */
    public RegisterDefinitionResponse createRegisterDefinitionResponse() {
        return new RegisterDefinitionResponse();
    }

    /**
     * Create an instance of {@link ChangeProcessDefinitionStateResponse }
     * 
     */
    public ChangeProcessDefinitionStateResponse createChangeProcessDefinitionStateResponse() {
        return new ChangeProcessDefinitionStateResponse();
    }

    /**
     * Create an instance of {@link InvalidStateException }
     * 
     */
    public InvalidStateException createInvalidStateException() {
        return new InvalidStateException();
    }

    /**
     * Create an instance of {@link InvalidSessionException }
     * 
     */
    public InvalidSessionException createInvalidSessionException() {
        return new InvalidSessionException();
    }

    /**
     * Create an instance of {@link GetProcessDefinitionStatesResponse }
     * 
     */
    public GetProcessDefinitionStatesResponse createGetProcessDefinitionStatesResponse() {
        return new GetProcessDefinitionStatesResponse();
    }

    /**
     * Create an instance of {@link RegisterDefinition }
     * 
     */
    public RegisterDefinition createRegisterDefinition() {
        return new RegisterDefinition();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessDefinitionsResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessDefinitionsResponse")
    public JAXBElement<GetProcessDefinitionsResponse> createGetProcessDefinitionsResponse(GetProcessDefinitionsResponse value) {
        return new JAXBElement<GetProcessDefinitionsResponse>(_GetProcessDefinitionsResponse_QNAME, GetProcessDefinitionsResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TransitionNotAllowedException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "TransitionNotAllowedException")
    public JAXBElement<TransitionNotAllowedException> createTransitionNotAllowedException(TransitionNotAllowedException value) {
        return new JAXBElement<TransitionNotAllowedException>(_TransitionNotAllowedException_QNAME, TransitionNotAllowedException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessDefinitionStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessDefinitionStateResponse")
    public JAXBElement<ChangeProcessDefinitionStateResponse> createChangeProcessDefinitionStateResponse(ChangeProcessDefinitionStateResponse value) {
        return new JAXBElement<ChangeProcessDefinitionStateResponse>(_ChangeProcessDefinitionStateResponse_QNAME, ChangeProcessDefinitionStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link RegisterDefinition }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "registerDefinition")
    public JAXBElement<RegisterDefinition> createRegisterDefinition(RegisterDefinition value) {
        return new JAXBElement<RegisterDefinition>(_RegisterDefinition_QNAME, RegisterDefinition.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessDefinitions }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessDefinitions")
    public JAXBElement<GetProcessDefinitions> createGetProcessDefinitions(GetProcessDefinitions value) {
        return new JAXBElement<GetProcessDefinitions>(_GetProcessDefinitions_QNAME, GetProcessDefinitions.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidSessionException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidSessionException")
    public JAXBElement<InvalidSessionException> createInvalidSessionException(InvalidSessionException value) {
        return new JAXBElement<InvalidSessionException>(_InvalidSessionException_QNAME, InvalidSessionException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessDefinitionState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessDefinitionState")
    public JAXBElement<ChangeProcessDefinitionState> createChangeProcessDefinitionState(ChangeProcessDefinitionState value) {
        return new JAXBElement<ChangeProcessDefinitionState>(_ChangeProcessDefinitionState_QNAME, ChangeProcessDefinitionState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link RegisterDefinitionResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "registerDefinitionResponse")
    public JAXBElement<RegisterDefinitionResponse> createRegisterDefinitionResponse(RegisterDefinitionResponse value) {
        return new JAXBElement<RegisterDefinitionResponse>(_RegisterDefinitionResponse_QNAME, RegisterDefinitionResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link WorkflowException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "WorkflowException")
    public JAXBElement<WorkflowException> createWorkflowException(WorkflowException value) {
        return new JAXBElement<WorkflowException>(_WorkflowException_QNAME, WorkflowException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessDefinitionStatesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessDefinitionStatesResponse")
    public JAXBElement<GetProcessDefinitionStatesResponse> createGetProcessDefinitionStatesResponse(GetProcessDefinitionStatesResponse value) {
        return new JAXBElement<GetProcessDefinitionStatesResponse>(_GetProcessDefinitionStatesResponse_QNAME, GetProcessDefinitionStatesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidFilterException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidFilterException")
    public JAXBElement<InvalidFilterException> createInvalidFilterException(InvalidFilterException value) {
        return new JAXBElement<InvalidFilterException>(_InvalidFilterException_QNAME, InvalidFilterException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidStateException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidStateException")
    public JAXBElement<InvalidStateException> createInvalidStateException(InvalidStateException value) {
        return new JAXBElement<InvalidStateException>(_InvalidStateException_QNAME, InvalidStateException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidProcessDefinitionException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidProcessDefinitionException")
    public JAXBElement<InvalidProcessDefinitionException> createInvalidProcessDefinitionException(InvalidProcessDefinitionException value) {
        return new JAXBElement<InvalidProcessDefinitionException>(_InvalidProcessDefinitionException_QNAME, InvalidProcessDefinitionException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessDefinitionStates }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessDefinitionStates")
    public JAXBElement<GetProcessDefinitionStates> createGetProcessDefinitionStates(GetProcessDefinitionStates value) {
        return new JAXBElement<GetProcessDefinitionStates>(_GetProcessDefinitionStates_QNAME, GetProcessDefinitionStates.class, null, value);
    }
    
    /**
     * Create an instance of {@link GetUsersByRoleResponse }
     * 
     */
    public GetUsersByRoleResponse createGetUsersByRoleResponse() {
        return new GetUsersByRoleResponse();
    }

    /**
     * Create an instance of {@link Organization.Attributes }
     * 
     */
    public Organization.Attributes createOrganizationAttributes() {
        return new Organization.Attributes();
    }

    /**
     * Create an instance of {@link User }
     * 
     */
    public User createUser() {
        return new User();
    }

    /**
     * Create an instance of {@link Organization.Attributes.Entry }
     * 
     */
    public Organization.Attributes.Entry createOrganizationAttributesEntry() {
        return new Organization.Attributes.Entry();
    }

    /**
     * Create an instance of {@link GetAttachedRoles2 }
     * 
     */
    public GetAttachedRoles2 createGetAttachedRoles2() {
        return new GetAttachedRoles2();
    }

    /**
     * Create an instance of {@link Organization }
     * 
     */
    public Organization createOrganization() {
        return new Organization();
    }

    /**
     * Create an instance of {@link Role.Attributes.Entry }
     * 
     */
    public Role.Attributes.Entry createRoleAttributesEntry() {
        return new Role.Attributes.Entry();
    }

    /**
     * Create an instance of {@link GetRoleResponse }
     * 
     */
    public GetRoleResponse createGetRoleResponse() {
        return new GetRoleResponse();
    }

    /**
     * Create an instance of {@link GetAttachedRolesResponse1 }
     * 
     */
    public GetAttachedRolesResponse1 createGetAttachedRolesResponse1() {
        return new GetAttachedRolesResponse1();
    }

    /**
     * Create an instance of {@link Role.Attributes }
     * 
     */
    public Role.Attributes createRoleAttributes() {
        return new Role.Attributes();
    }

    /**
     * Create an instance of {@link Role }
     * 
     */
    public Role createRole() {
        return new Role();
    }

    /**
     * Create an instance of {@link GetOrganizationsByRole }
     * 
     */
    public GetOrganizationsByRole createGetOrganizationsByRole() {
        return new GetOrganizationsByRole();
    }

    /**
     * Create an instance of {@link User.Attributes }
     * 
     */
    public User.Attributes createUserAttributes() {
        return new User.Attributes();
    }

    /**
     * Create an instance of {@link GetRole }
     * 
     */
    public GetRole createGetRole() {
        return new GetRole();
    }

    /**
     * Create an instance of {@link ServiceAccessorException }
     * 
     */
    public ServiceAccessorException createServiceAccessorException() {
        return new ServiceAccessorException();
    }

    /**
     * Create an instance of {@link GetAttachedRoles1 }
     * 
     */
    public GetAttachedRoles1 createGetAttachedRoles1() {
        return new GetAttachedRoles1();
    }

    /**
     * Create an instance of {@link User.Attributes.Entry }
     * 
     */
    public User.Attributes.Entry createUserAttributesEntry() {
        return new User.Attributes.Entry();
    }

    /**
     * Create an instance of {@link GetOrganizationsByRoleResponse }
     * 
     */
    public GetOrganizationsByRoleResponse createGetOrganizationsByRoleResponse() {
        return new GetOrganizationsByRoleResponse();
    }

    /**
     * Create an instance of {@link GetAttachedRolesResponse2 }
     * 
     */
    public GetAttachedRolesResponse2 createGetAttachedRolesResponse2() {
        return new GetAttachedRolesResponse2();
    }

    /**
     * Create an instance of {@link GetUsersByRole }
     * 
     */
    public GetUsersByRole createGetUsersByRole() {
        return new GetUsersByRole();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetUsersByRole }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getUsersByRole")
    public JAXBElement<GetUsersByRole> createGetUsersByRole(GetUsersByRole value) {
        return new JAXBElement<GetUsersByRole>(_GetUsersByRole_QNAME, GetUsersByRole.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAttachedRoles1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAttachedRoles1")
    public JAXBElement<GetAttachedRoles1> createGetAttachedRoles1(GetAttachedRoles1 value) {
        return new JAXBElement<GetAttachedRoles1>(_GetAttachedRoles1_QNAME, GetAttachedRoles1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetRole }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getRole")
    public JAXBElement<GetRole> createGetRole(GetRole value) {
        return new JAXBElement<GetRole>(_GetRole_QNAME, GetRole.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetUsersByRoleResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getUsersByRoleResponse")
    public JAXBElement<GetUsersByRoleResponse> createGetUsersByRoleResponse(GetUsersByRoleResponse value) {
        return new JAXBElement<GetUsersByRoleResponse>(_GetUsersByRoleResponse_QNAME, GetUsersByRoleResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAttachedRoles2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAttachedRoles2")
    public JAXBElement<GetAttachedRoles2> createGetAttachedRoles2(GetAttachedRoles2 value) {
        return new JAXBElement<GetAttachedRoles2>(_GetAttachedRoles2_QNAME, GetAttachedRoles2 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganizationsByRoleResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganizationsByRoleResponse")
    public JAXBElement<GetOrganizationsByRoleResponse> createGetOrganizationsByRoleResponse(GetOrganizationsByRoleResponse value) {
        return new JAXBElement<GetOrganizationsByRoleResponse>(_GetOrganizationsByRoleResponse_QNAME, GetOrganizationsByRoleResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ServiceAccessorException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "ServiceAccessorException")
    public JAXBElement<ServiceAccessorException> createServiceAccessorException(ServiceAccessorException value) {
        return new JAXBElement<ServiceAccessorException>(_ServiceAccessorException_QNAME, ServiceAccessorException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetRoleResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getRoleResponse")
    public JAXBElement<GetRoleResponse> createGetRoleResponse(GetRoleResponse value) {
        return new JAXBElement<GetRoleResponse>(_GetRoleResponse_QNAME, GetRoleResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAttachedRolesResponse1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAttachedRolesResponse1")
    public JAXBElement<GetAttachedRolesResponse1> createGetAttachedRolesResponse1(GetAttachedRolesResponse1 value) {
        return new JAXBElement<GetAttachedRolesResponse1>(_GetAttachedRolesResponse1_QNAME, GetAttachedRolesResponse1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganizationsByRole }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganizationsByRole")
    public JAXBElement<GetOrganizationsByRole> createGetOrganizationsByRole(GetOrganizationsByRole value) {
        return new JAXBElement<GetOrganizationsByRole>(_GetOrganizationsByRole_QNAME, GetOrganizationsByRole.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAttachedRolesResponse2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAttachedRolesResponse2")
    public JAXBElement<GetAttachedRolesResponse2> createGetAttachedRolesResponse2(GetAttachedRolesResponse2 value) {
        return new JAXBElement<GetAttachedRolesResponse2>(_GetAttachedRolesResponse2_QNAME, GetAttachedRolesResponse2 .class, null, value);
    }

    /**
     * Create an instance of {@link InvalidWorkItemException }
     * 
     */
    public InvalidWorkItemException createInvalidWorkItemException() {
        return new InvalidWorkItemException();
    }

    /**
     * Create an instance of {@link GetWorkItemAttributeValueResponse }
     * 
     */
    public GetWorkItemAttributeValueResponse createGetWorkItemAttributeValueResponse() {
        return new GetWorkItemAttributeValueResponse();
    }

    /**
     * Create an instance of {@link ReassignWorkItem }
     * 
     */
    public ReassignWorkItem createReassignWorkItem() {
        return new ReassignWorkItem();
    }

    /**
     * Create an instance of {@link GetWorkItemAttributes }
     * 
     */
    public GetWorkItemAttributes createGetWorkItemAttributes() {
        return new GetWorkItemAttributes();
    }

    /**
     * Create an instance of {@link InvalidAttributeException }
     * 
     */
    public InvalidAttributeException createInvalidAttributeException() {
        return new InvalidAttributeException();
    }

    /**
     * Create an instance of {@link GetWorkItemResponse }
     * 
     */
    public GetWorkItemResponse createGetWorkItemResponse() {
        return new GetWorkItemResponse();
    }

    /**
     * Create an instance of {@link GetWorkItemAttributeValue }
     * 
     */
    public GetWorkItemAttributeValue createGetWorkItemAttributeValue() {
        return new GetWorkItemAttributeValue();
    }

    /**
     * Create an instance of {@link GetWorkItemAttributesResponse }
     * 
     */
    public GetWorkItemAttributesResponse createGetWorkItemAttributesResponse() {
        return new GetWorkItemAttributesResponse();
    }

    /**
     * Create an instance of {@link CompleteWorkItemResponse }
     * 
     */
    public CompleteWorkItemResponse createCompleteWorkItemResponse() {
        return new CompleteWorkItemResponse();
    }

    /**
     * Create an instance of {@link Participant }
     * 
     */
    public Participant createParticipant() {
        return new Participant();
    }

    /**
     * Create an instance of {@link AssignWorkItemAttributeResponse }
     * 
     */
    public AssignWorkItemAttributeResponse createAssignWorkItemAttributeResponse() {
        return new AssignWorkItemAttributeResponse();
    }

    /**
     * Create an instance of {@link InvalidSourceUserException }
     * 
     */
    public InvalidSourceUserException createInvalidSourceUserException() {
        return new InvalidSourceUserException();
    }

    /**
     * Create an instance of {@link GetWorkItem }
     * 
     */
    public GetWorkItem createGetWorkItem() {
        return new GetWorkItem();
    }

    /**
     * Create an instance of {@link GetWorkItemStatesResponse }
     * 
     */
    public GetWorkItemStatesResponse createGetWorkItemStatesResponse() {
        return new GetWorkItemStatesResponse();
    }

    /**
     * Create an instance of {@link WorkItemState }
     * 
     */
    public WorkItemState createWorkItemState() {
        return new WorkItemState();
    }

    /**
     * Create an instance of {@link CompleteWorkItem }
     * 
     */
    public CompleteWorkItem createCompleteWorkItem() {
        return new CompleteWorkItem();
    }

    /**
     * Create an instance of {@link AttributeAssignmentFailedException }
     * 
     */
    public AttributeAssignmentFailedException createAttributeAssignmentFailedException() {
        return new AttributeAssignmentFailedException();
    }

    /**
     * Create an instance of {@link GetWorkItemsResponse }
     * 
     */
    public GetWorkItemsResponse createGetWorkItemsResponse() {
        return new GetWorkItemsResponse();
    }

    /**
     * Create an instance of {@link ReassignWorkItemResponse }
     * 
     */
    public ReassignWorkItemResponse createReassignWorkItemResponse() {
        return new ReassignWorkItemResponse();
    }

    /**
     * Create an instance of {@link ChangeWorkItemStateResponse }
     * 
     */
    public ChangeWorkItemStateResponse createChangeWorkItemStateResponse() {
        return new ChangeWorkItemStateResponse();
    }

    /**
     * Create an instance of {@link GetWorkItemStates }
     * 
     */
    public GetWorkItemStates createGetWorkItemStates() {
        return new GetWorkItemStates();
    }

    /**
     * Create an instance of {@link ChangeWorkItemState }
     * 
     */
    public ChangeWorkItemState createChangeWorkItemState() {
        return new ChangeWorkItemState();
    }

    /**
     * Create an instance of {@link WorkItem }
     * 
     */
    public WorkItem createWorkItem() {
        return new WorkItem();
    }

    /**
     * Create an instance of {@link Attribute }
     * 
     */
    public Attribute createAttribute() {
        return new Attribute();
    }

    /**
     * Create an instance of {@link GetWorkItems }
     * 
     */
    public GetWorkItems createGetWorkItems() {
        return new GetWorkItems();
    }

    /**
     * Create an instance of {@link AssignWorkItemAttribute }
     * 
     */
    public AssignWorkItemAttribute createAssignWorkItemAttribute() {
        return new AssignWorkItemAttribute();
    }

    /**
     * Create an instance of {@link InvalidTargetUserException }
     * 
     */
    public InvalidTargetUserException createInvalidTargetUserException() {
        return new InvalidTargetUserException();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidAttributeException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidAttributeException")
    public JAXBElement<InvalidAttributeException> createInvalidAttributeException(InvalidAttributeException value) {
        return new JAXBElement<InvalidAttributeException>(_InvalidAttributeException_QNAME, InvalidAttributeException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidTargetUserException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidTargetUserException")
    public JAXBElement<InvalidTargetUserException> createInvalidTargetUserException(InvalidTargetUserException value) {
        return new JAXBElement<InvalidTargetUserException>(_InvalidTargetUserException_QNAME, InvalidTargetUserException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeWorkItemStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeWorkItemStateResponse")
    public JAXBElement<ChangeWorkItemStateResponse> createChangeWorkItemStateResponse(ChangeWorkItemStateResponse value) {
        return new JAXBElement<ChangeWorkItemStateResponse>(_ChangeWorkItemStateResponse_QNAME, ChangeWorkItemStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignWorkItemAttributeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignWorkItemAttributeResponse")
    public JAXBElement<AssignWorkItemAttributeResponse> createAssignWorkItemAttributeResponse(AssignWorkItemAttributeResponse value) {
        return new JAXBElement<AssignWorkItemAttributeResponse>(_AssignWorkItemAttributeResponse_QNAME, AssignWorkItemAttributeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CompleteWorkItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "completeWorkItem")
    public JAXBElement<CompleteWorkItem> createCompleteWorkItem(CompleteWorkItem value) {
        return new JAXBElement<CompleteWorkItem>(_CompleteWorkItem_QNAME, CompleteWorkItem.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemStatesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemStatesResponse")
    public JAXBElement<GetWorkItemStatesResponse> createGetWorkItemStatesResponse(GetWorkItemStatesResponse value) {
        return new JAXBElement<GetWorkItemStatesResponse>(_GetWorkItemStatesResponse_QNAME, GetWorkItemStatesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AttributeAssignmentFailedException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "AttributeAssignmentFailedException")
    public JAXBElement<AttributeAssignmentFailedException> createAttributeAssignmentFailedException(AttributeAssignmentFailedException value) {
        return new JAXBElement<AttributeAssignmentFailedException>(_AttributeAssignmentFailedException_QNAME, AttributeAssignmentFailedException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemAttributes }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemAttributes")
    public JAXBElement<GetWorkItemAttributes> createGetWorkItemAttributes(GetWorkItemAttributes value) {
        return new JAXBElement<GetWorkItemAttributes>(_GetWorkItemAttributes_QNAME, GetWorkItemAttributes.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItems }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItems")
    public JAXBElement<GetWorkItems> createGetWorkItems(GetWorkItems value) {
        return new JAXBElement<GetWorkItems>(_GetWorkItems_QNAME, GetWorkItems.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignWorkItemAttribute }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignWorkItemAttribute")
    public JAXBElement<AssignWorkItemAttribute> createAssignWorkItemAttribute(AssignWorkItemAttribute value) {
        return new JAXBElement<AssignWorkItemAttribute>(_AssignWorkItemAttribute_QNAME, AssignWorkItemAttribute.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemAttributeValueResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemAttributeValueResponse")
    public JAXBElement<GetWorkItemAttributeValueResponse> createGetWorkItemAttributeValueResponse(GetWorkItemAttributeValueResponse value) {
        return new JAXBElement<GetWorkItemAttributeValueResponse>(_GetWorkItemAttributeValueResponse_QNAME, GetWorkItemAttributeValueResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReassignWorkItemResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "reassignWorkItemResponse")
    public JAXBElement<ReassignWorkItemResponse> createReassignWorkItemResponse(ReassignWorkItemResponse value) {
        return new JAXBElement<ReassignWorkItemResponse>(_ReassignWorkItemResponse_QNAME, ReassignWorkItemResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemStates }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemStates")
    public JAXBElement<GetWorkItemStates> createGetWorkItemStates(GetWorkItemStates value) {
        return new JAXBElement<GetWorkItemStates>(_GetWorkItemStates_QNAME, GetWorkItemStates.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CompleteWorkItemResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "completeWorkItemResponse")
    public JAXBElement<CompleteWorkItemResponse> createCompleteWorkItemResponse(CompleteWorkItemResponse value) {
        return new JAXBElement<CompleteWorkItemResponse>(_CompleteWorkItemResponse_QNAME, CompleteWorkItemResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItem")
    public JAXBElement<GetWorkItem> createGetWorkItem(GetWorkItem value) {
        return new JAXBElement<GetWorkItem>(_GetWorkItem_QNAME, GetWorkItem.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemAttributeValue }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemAttributeValue")
    public JAXBElement<GetWorkItemAttributeValue> createGetWorkItemAttributeValue(GetWorkItemAttributeValue value) {
        return new JAXBElement<GetWorkItemAttributeValue>(_GetWorkItemAttributeValue_QNAME, GetWorkItemAttributeValue.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeWorkItemState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeWorkItemState")
    public JAXBElement<ChangeWorkItemState> createChangeWorkItemState(ChangeWorkItemState value) {
        return new JAXBElement<ChangeWorkItemState>(_ChangeWorkItemState_QNAME, ChangeWorkItemState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidSourceUserException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidSourceUserException")
    public JAXBElement<InvalidSourceUserException> createInvalidSourceUserException(InvalidSourceUserException value) {
        return new JAXBElement<InvalidSourceUserException>(_InvalidSourceUserException_QNAME, InvalidSourceUserException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemAttributesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemAttributesResponse")
    public JAXBElement<GetWorkItemAttributesResponse> createGetWorkItemAttributesResponse(GetWorkItemAttributesResponse value) {
        return new JAXBElement<GetWorkItemAttributesResponse>(_GetWorkItemAttributesResponse_QNAME, GetWorkItemAttributesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidWorkItemException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidWorkItemException")
    public JAXBElement<InvalidWorkItemException> createInvalidWorkItemException(InvalidWorkItemException value) {
        return new JAXBElement<InvalidWorkItemException>(_InvalidWorkItemException_QNAME, InvalidWorkItemException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemsResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemsResponse")
    public JAXBElement<GetWorkItemsResponse> createGetWorkItemsResponse(GetWorkItemsResponse value) {
        return new JAXBElement<GetWorkItemsResponse>(_GetWorkItemsResponse_QNAME, GetWorkItemsResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetWorkItemResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getWorkItemResponse")
    public JAXBElement<GetWorkItemResponse> createGetWorkItemResponse(GetWorkItemResponse value) {
        return new JAXBElement<GetWorkItemResponse>(_GetWorkItemResponse_QNAME, GetWorkItemResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReassignWorkItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "reassignWorkItem")
    public JAXBElement<ReassignWorkItem> createReassignWorkItem(ReassignWorkItem value) {
        return new JAXBElement<ReassignWorkItem>(_ReassignWorkItem_QNAME, ReassignWorkItem.class, null, value);
    }

    /**
     * Create an instance of {@link ProcessState }
     * 
     */
    public ProcessState createProcessState() {
        return new ProcessState();
    }

    /**
     * Create an instance of {@link ChangeProcessesStateResponse }
     * 
     */
    public ChangeProcessesStateResponse createChangeProcessesStateResponse() {
        return new ChangeProcessesStateResponse();
    }

    /**
     * Create an instance of {@link AbortProcessResponse }
     * 
     */
    public AbortProcessResponse createAbortProcessResponse() {
        return new AbortProcessResponse();
    }

    /**
     * Create an instance of {@link ChangeProcessesState }
     * 
     */
    public ChangeProcessesState createChangeProcessesState() {
        return new ChangeProcessesState();
    }

    /**
     * Create an instance of {@link AbortProcessesResponse }
     * 
     */
    public AbortProcessesResponse createAbortProcessesResponse() {
        return new AbortProcessesResponse();
    }

    /**
     * Create an instance of {@link ActivityState }
     * 
     */
    public ActivityState createActivityState() {
        return new ActivityState();
    }

    /**
     * Create an instance of {@link ChangeActivitiesState }
     * 
     */
    public ChangeActivitiesState createChangeActivitiesState() {
        return new ChangeActivitiesState();
    }

    /**
     * Create an instance of {@link ChangeActivitiesStateResponse }
     * 
     */
    public ChangeActivitiesStateResponse createChangeActivitiesStateResponse() {
        return new ChangeActivitiesStateResponse();
    }

    /**
     * Create an instance of {@link AbortProcesses }
     * 
     */
    public AbortProcesses createAbortProcesses() {
        return new AbortProcesses();
    }

    /**
     * Create an instance of {@link InvalidProcessInstanceException }
     * 
     */
    public InvalidProcessInstanceException createInvalidProcessInstanceException() {
        return new InvalidProcessInstanceException();
    }

    /**
     * Create an instance of {@link AssignActivitiesAttribute }
     * 
     */
    public AssignActivitiesAttribute createAssignActivitiesAttribute() {
        return new AssignActivitiesAttribute();
    }

    /**
     * Create an instance of {@link TerminateProcesses }
     * 
     */
    public TerminateProcesses createTerminateProcesses() {
        return new TerminateProcesses();
    }

    /**
     * Create an instance of {@link AssignActivitiesAttributeResponse }
     * 
     */
    public AssignActivitiesAttributeResponse createAssignActivitiesAttributeResponse() {
        return new AssignActivitiesAttributeResponse();
    }

    /**
     * Create an instance of {@link AssignProcessesAttribute }
     * 
     */
    public AssignProcessesAttribute createAssignProcessesAttribute() {
        return new AssignProcessesAttribute();
    }

    /**
     * Create an instance of {@link AssignProcessesAttributeResponse }
     * 
     */
    public AssignProcessesAttributeResponse createAssignProcessesAttributeResponse() {
        return new AssignProcessesAttributeResponse();
    }

    /**
     * Create an instance of {@link InvalidActivityNameException }
     * 
     */
    public InvalidActivityNameException createInvalidActivityNameException() {
        return new InvalidActivityNameException();
    }

    /**
     * Create an instance of {@link AbortProcess }
     * 
     */
    public AbortProcess createAbortProcess() {
        return new AbortProcess();
    }

    /**
     * Create an instance of {@link TerminateProcessesResponse }
     * 
     */
    public TerminateProcessesResponse createTerminateProcessesResponse() {
        return new TerminateProcessesResponse();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AbortProcessResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "abortProcessResponse")
    public JAXBElement<AbortProcessResponse> createAbortProcessResponse(AbortProcessResponse value) {
        return new JAXBElement<AbortProcessResponse>(_AbortProcessResponse_QNAME, AbortProcessResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignActivitiesAttribute }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignActivitiesAttribute")
    public JAXBElement<AssignActivitiesAttribute> createAssignActivitiesAttribute(AssignActivitiesAttribute value) {
        return new JAXBElement<AssignActivitiesAttribute>(_AssignActivitiesAttribute_QNAME, AssignActivitiesAttribute.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignActivitiesAttributeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignActivitiesAttributeResponse")
    public JAXBElement<AssignActivitiesAttributeResponse> createAssignActivitiesAttributeResponse(AssignActivitiesAttributeResponse value) {
        return new JAXBElement<AssignActivitiesAttributeResponse>(_AssignActivitiesAttributeResponse_QNAME, AssignActivitiesAttributeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidProcessInstanceException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidProcessInstanceException")
    public JAXBElement<InvalidProcessInstanceException> createInvalidProcessInstanceException(InvalidProcessInstanceException value) {
        return new JAXBElement<InvalidProcessInstanceException>(_InvalidProcessInstanceException_QNAME, InvalidProcessInstanceException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessesStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessesStateResponse")
    public JAXBElement<ChangeProcessesStateResponse> createChangeProcessesStateResponse(ChangeProcessesStateResponse value) {
        return new JAXBElement<ChangeProcessesStateResponse>(_ChangeProcessesStateResponse_QNAME, ChangeProcessesStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeActivitiesStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeActivitiesStateResponse")
    public JAXBElement<ChangeActivitiesStateResponse> createChangeActivitiesStateResponse(ChangeActivitiesStateResponse value) {
        return new JAXBElement<ChangeActivitiesStateResponse>(_ChangeActivitiesStateResponse_QNAME, ChangeActivitiesStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AbortProcesses }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "abortProcesses")
    public JAXBElement<AbortProcesses> createAbortProcesses(AbortProcesses value) {
        return new JAXBElement<AbortProcesses>(_AbortProcesses_QNAME, AbortProcesses.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeActivitiesState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeActivitiesState")
    public JAXBElement<ChangeActivitiesState> createChangeActivitiesState(ChangeActivitiesState value) {
        return new JAXBElement<ChangeActivitiesState>(_ChangeActivitiesState_QNAME, ChangeActivitiesState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TerminateProcesses }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "terminateProcesses")
    public JAXBElement<TerminateProcesses> createTerminateProcesses(TerminateProcesses value) {
        return new JAXBElement<TerminateProcesses>(_TerminateProcesses_QNAME, TerminateProcesses.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TerminateProcessesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "terminateProcessesResponse")
    public JAXBElement<TerminateProcessesResponse> createTerminateProcessesResponse(TerminateProcessesResponse value) {
        return new JAXBElement<TerminateProcessesResponse>(_TerminateProcessesResponse_QNAME, TerminateProcessesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AbortProcessesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "abortProcessesResponse")
    public JAXBElement<AbortProcessesResponse> createAbortProcessesResponse(AbortProcessesResponse value) {
        return new JAXBElement<AbortProcessesResponse>(_AbortProcessesResponse_QNAME, AbortProcessesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessesState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessesState")
    public JAXBElement<ChangeProcessesState> createChangeProcessesState(ChangeProcessesState value) {
        return new JAXBElement<ChangeProcessesState>(_ChangeProcessesState_QNAME, ChangeProcessesState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidActivityNameException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidActivityNameException")
    public JAXBElement<InvalidActivityNameException> createInvalidActivityNameException(InvalidActivityNameException value) {
        return new JAXBElement<InvalidActivityNameException>(_InvalidActivityNameException_QNAME, InvalidActivityNameException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignProcessesAttributeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignProcessesAttributeResponse")
    public JAXBElement<AssignProcessesAttributeResponse> createAssignProcessesAttributeResponse(AssignProcessesAttributeResponse value) {
        return new JAXBElement<AssignProcessesAttributeResponse>(_AssignProcessesAttributeResponse_QNAME, AssignProcessesAttributeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AbortProcess }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "abortProcess")
    public JAXBElement<AbortProcess> createAbortProcess(AbortProcess value) {
        return new JAXBElement<AbortProcess>(_AbortProcess_QNAME, AbortProcess.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignProcessesAttribute }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignProcessesAttribute")
    public JAXBElement<AssignProcessesAttribute> createAssignProcessesAttribute(AssignProcessesAttribute value) {
        return new JAXBElement<AssignProcessesAttribute>(_AssignProcessesAttribute_QNAME, AssignProcessesAttribute.class, null, value);
    }

    /**
     * Create an instance of {@link GetActivities1 }
     * 
     */
    public GetActivities1 createGetActivities1() {
        return new GetActivities1();
    }

    /**
     * Create an instance of {@link CreateProcess }
     * 
     */
    public CreateProcess createCreateProcess() {
        return new CreateProcess();
    }

    /**
     * Create an instance of {@link GetActivityStatesResponse }
     * 
     */
    public GetActivityStatesResponse createGetActivityStatesResponse() {
        return new GetActivityStatesResponse();
    }

    /**
     * Create an instance of {@link GetActivityAttributesResponse }
     * 
     */
    public GetActivityAttributesResponse createGetActivityAttributesResponse() {
        return new GetActivityAttributesResponse();
    }

    /**
     * Create an instance of {@link GetProcessesResponse }
     * 
     */
    public GetProcessesResponse createGetProcessesResponse() {
        return new GetProcessesResponse();
    }

    /**
     * Create an instance of {@link GetActivities2 }
     * 
     */
    public GetActivities2 createGetActivities2() {
        return new GetActivities2();
    }

    /**
     * Create an instance of {@link ChangeActivityStateResponse }
     * 
     */
    public ChangeActivityStateResponse createChangeActivityStateResponse() {
        return new ChangeActivityStateResponse();
    }

    /**
     * Create an instance of {@link GetProcessAttributes }
     * 
     */
    public GetProcessAttributes createGetProcessAttributes() {
        return new GetProcessAttributes();
    }

    /**
     * Create an instance of {@link GetActivityAttributeValueResponse }
     * 
     */
    public GetActivityAttributeValueResponse createGetActivityAttributeValueResponse() {
        return new GetActivityAttributeValueResponse();
    }

    /**
     * Create an instance of {@link GetProcessAttributeValueResponse }
     * 
     */
    public GetProcessAttributeValueResponse createGetProcessAttributeValueResponse() {
        return new GetProcessAttributeValueResponse();
    }

    /**
     * Create an instance of {@link GetActivity }
     * 
     */
    public GetActivity createGetActivity() {
        return new GetActivity();
    }

    /**
     * Create an instance of {@link StartProcess }
     * 
     */
    public StartProcess createStartProcess() {
        return new StartProcess();
    }

    /**
     * Create an instance of {@link GetProcessAttributesResponse }
     * 
     */
    public GetProcessAttributesResponse createGetProcessAttributesResponse() {
        return new GetProcessAttributesResponse();
    }

    /**
     * Create an instance of {@link GetActivitiesResponse1 }
     * 
     */
    public GetActivitiesResponse1 createGetActivitiesResponse1() {
        return new GetActivitiesResponse1();
    }

    /**
     * Create an instance of {@link ChangeProcessStateResponse }
     * 
     */
    public ChangeProcessStateResponse createChangeProcessStateResponse() {
        return new ChangeProcessStateResponse();
    }

    /**
     * Create an instance of {@link ChangeActivityState }
     * 
     */
    public ChangeActivityState createChangeActivityState() {
        return new ChangeActivityState();
    }

    /**
     * Create an instance of {@link InvalidActivityInstanceException }
     * 
     */
    public InvalidActivityInstanceException createInvalidActivityInstanceException() {
        return new InvalidActivityInstanceException();
    }

    /**
     * Create an instance of {@link GetProcessAttributeValue }
     * 
     */
    public GetProcessAttributeValue createGetProcessAttributeValue() {
        return new GetProcessAttributeValue();
    }

    /**
     * Create an instance of {@link Process }
     * 
     */
    public Process createProcess() {
        return new Process();
    }

    /**
     * Create an instance of {@link GetActivityAttributeValue }
     * 
     */
    public GetActivityAttributeValue createGetActivityAttributeValue() {
        return new GetActivityAttributeValue();
    }

    /**
     * Create an instance of {@link GetProcessStatesResponse }
     * 
     */
    public GetProcessStatesResponse createGetProcessStatesResponse() {
        return new GetProcessStatesResponse();
    }

    /**
     * Create an instance of {@link AssignActivityAttribute }
     * 
     */
    public AssignActivityAttribute createAssignActivityAttribute() {
        return new AssignActivityAttribute();
    }

    /**
     * Create an instance of {@link TerminateProcessResponse }
     * 
     */
    public TerminateProcessResponse createTerminateProcessResponse() {
        return new TerminateProcessResponse();
    }

    /**
     * Create an instance of {@link GetActivityStates }
     * 
     */
    public GetActivityStates createGetActivityStates() {
        return new GetActivityStates();
    }

    /**
     * Create an instance of {@link GetProcessStates }
     * 
     */
    public GetProcessStates createGetProcessStates() {
        return new GetProcessStates();
    }

    /**
     * Create an instance of {@link Activity }
     * 
     */
    public Activity createActivity() {
        return new Activity();
    }

    /**
     * Create an instance of {@link GetProcess }
     * 
     */
    public GetProcess createGetProcess() {
        return new GetProcess();
    }

    /**
     * Create an instance of {@link GetActivitiesResponse2 }
     * 
     */
    public GetActivitiesResponse2 createGetActivitiesResponse2() {
        return new GetActivitiesResponse2();
    }

    /**
     * Create an instance of {@link GetProcessResponse }
     * 
     */
    public GetProcessResponse createGetProcessResponse() {
        return new GetProcessResponse();
    }

    /**
     * Create an instance of {@link TerminateProcess }
     * 
     */
    public TerminateProcess createTerminateProcess() {
        return new TerminateProcess();
    }

    /**
     * Create an instance of {@link AssignProcessAttribute }
     * 
     */
    public AssignProcessAttribute createAssignProcessAttribute() {
        return new AssignProcessAttribute();
    }

    /**
     * Create an instance of {@link GetProcesses }
     * 
     */
    public GetProcesses createGetProcesses() {
        return new GetProcesses();
    }

    /**
     * Create an instance of {@link StartProcessResponse }
     * 
     */
    public StartProcessResponse createStartProcessResponse() {
        return new StartProcessResponse();
    }

    /**
     * Create an instance of {@link CreateProcessResponseWrapper }
     * 
     */
    public CreateProcessResponseWrapper createCreateProcessResponseWrapper() {
        return new CreateProcessResponseWrapper();
    }

    /**
     * Create an instance of {@link ChangeProcessState }
     * 
     */
    public ChangeProcessState createChangeProcessState() {
        return new ChangeProcessState();
    }

    /**
     * Create an instance of {@link AssignActivityAttributeResponse }
     * 
     */
    public AssignActivityAttributeResponse createAssignActivityAttributeResponse() {
        return new AssignActivityAttributeResponse();
    }

    /**
     * Create an instance of {@link AssignProcessAttributeResponse }
     * 
     */
    public AssignProcessAttributeResponse createAssignProcessAttributeResponse() {
        return new AssignProcessAttributeResponse();
    }

    /**
     * Create an instance of {@link GetActivityAttributes }
     * 
     */
    public GetActivityAttributes createGetActivityAttributes() {
        return new GetActivityAttributes();
    }

    /**
     * Create an instance of {@link GetActivityResponse }
     * 
     */
    public GetActivityResponse createGetActivityResponse() {
        return new GetActivityResponse();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessAttributeValueResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessAttributeValueResponse")
    public JAXBElement<GetProcessAttributeValueResponse> createGetProcessAttributeValueResponse(GetProcessAttributeValueResponse value) {
        return new JAXBElement<GetProcessAttributeValueResponse>(_GetProcessAttributeValueResponse_QNAME, GetProcessAttributeValueResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivity }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivity")
    public JAXBElement<GetActivity> createGetActivity(GetActivity value) {
        return new JAXBElement<GetActivity>(_GetActivity_QNAME, GetActivity.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityAttributeValueResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityAttributeValueResponse")
    public JAXBElement<GetActivityAttributeValueResponse> createGetActivityAttributeValueResponse(GetActivityAttributeValueResponse value) {
        return new JAXBElement<GetActivityAttributeValueResponse>(_GetActivityAttributeValueResponse_QNAME, GetActivityAttributeValueResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityAttributes }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityAttributes")
    public JAXBElement<GetActivityAttributes> createGetActivityAttributes(GetActivityAttributes value) {
        return new JAXBElement<GetActivityAttributes>(_GetActivityAttributes_QNAME, GetActivityAttributes.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TerminateProcess }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "terminateProcess")
    public JAXBElement<TerminateProcess> createTerminateProcess(TerminateProcess value) {
        return new JAXBElement<TerminateProcess>(_TerminateProcess_QNAME, TerminateProcess.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityStatesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityStatesResponse")
    public JAXBElement<GetActivityStatesResponse> createGetActivityStatesResponse(GetActivityStatesResponse value) {
        return new JAXBElement<GetActivityStatesResponse>(_GetActivityStatesResponse_QNAME, GetActivityStatesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TerminateProcessResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "terminateProcessResponse")
    public JAXBElement<TerminateProcessResponse> createTerminateProcessResponse(TerminateProcessResponse value) {
        return new JAXBElement<TerminateProcessResponse>(_TerminateProcessResponse_QNAME, TerminateProcessResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeActivityStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeActivityStateResponse")
    public JAXBElement<ChangeActivityStateResponse> createChangeActivityStateResponse(ChangeActivityStateResponse value) {
        return new JAXBElement<ChangeActivityStateResponse>(_ChangeActivityStateResponse_QNAME, ChangeActivityStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeActivityState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeActivityState")
    public JAXBElement<ChangeActivityState> createChangeActivityState(ChangeActivityState value) {
        return new JAXBElement<ChangeActivityState>(_ChangeActivityState_QNAME, ChangeActivityState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessState }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessState")
    public JAXBElement<ChangeProcessState> createChangeProcessState(ChangeProcessState value) {
        return new JAXBElement<ChangeProcessState>(_ChangeProcessState_QNAME, ChangeProcessState.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CreateProcess }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "createProcess")
    public JAXBElement<CreateProcess> createCreateProcess(CreateProcess value) {
        return new JAXBElement<CreateProcess>(_CreateProcess_QNAME, CreateProcess.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityAttributeValue }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityAttributeValue")
    public JAXBElement<GetActivityAttributeValue> createGetActivityAttributeValue(GetActivityAttributeValue value) {
        return new JAXBElement<GetActivityAttributeValue>(_GetActivityAttributeValue_QNAME, GetActivityAttributeValue.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivities2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivities2")
    public JAXBElement<GetActivities2> createGetActivities2(GetActivities2 value) {
        return new JAXBElement<GetActivities2>(_GetActivities2_QNAME, GetActivities2 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivities1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivities1")
    public JAXBElement<GetActivities1> createGetActivities1(GetActivities1 value) {
        return new JAXBElement<GetActivities1>(_GetActivities1_QNAME, GetActivities1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link StartProcessResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "startProcessResponse")
    public JAXBElement<StartProcessResponse> createStartProcessResponse(StartProcessResponse value) {
        return new JAXBElement<StartProcessResponse>(_StartProcessResponse_QNAME, StartProcessResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessStatesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessStatesResponse")
    public JAXBElement<GetProcessStatesResponse> createGetProcessStatesResponse(GetProcessStatesResponse value) {
        return new JAXBElement<GetProcessStatesResponse>(_GetProcessStatesResponse_QNAME, GetProcessStatesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessAttributesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessAttributesResponse")
    public JAXBElement<GetProcessAttributesResponse> createGetProcessAttributesResponse(GetProcessAttributesResponse value) {
        return new JAXBElement<GetProcessAttributesResponse>(_GetProcessAttributesResponse_QNAME, GetProcessAttributesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcess }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcess")
    public JAXBElement<GetProcess> createGetProcess(GetProcess value) {
        return new JAXBElement<GetProcess>(_GetProcess_QNAME, GetProcess.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityAttributesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityAttributesResponse")
    public JAXBElement<GetActivityAttributesResponse> createGetActivityAttributesResponse(GetActivityAttributesResponse value) {
        return new JAXBElement<GetActivityAttributesResponse>(_GetActivityAttributesResponse_QNAME, GetActivityAttributesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ChangeProcessStateResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "changeProcessStateResponse")
    public JAXBElement<ChangeProcessStateResponse> createChangeProcessStateResponse(ChangeProcessStateResponse value) {
        return new JAXBElement<ChangeProcessStateResponse>(_ChangeProcessStateResponse_QNAME, ChangeProcessStateResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivitiesResponse2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivitiesResponse2")
    public JAXBElement<GetActivitiesResponse2> createGetActivitiesResponse2(GetActivitiesResponse2 value) {
        return new JAXBElement<GetActivitiesResponse2>(_GetActivitiesResponse2_QNAME, GetActivitiesResponse2 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivitiesResponse1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivitiesResponse1")
    public JAXBElement<GetActivitiesResponse1> createGetActivitiesResponse1(GetActivitiesResponse1 value) {
        return new JAXBElement<GetActivitiesResponse1>(_GetActivitiesResponse1_QNAME, GetActivitiesResponse1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessStates }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessStates")
    public JAXBElement<GetProcessStates> createGetProcessStates(GetProcessStates value) {
        return new JAXBElement<GetProcessStates>(_GetProcessStates_QNAME, GetProcessStates.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link StartProcess }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "startProcess")
    public JAXBElement<StartProcess> createStartProcess(StartProcess value) {
        return new JAXBElement<StartProcess>(_StartProcess_QNAME, StartProcess.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessAttributeValue }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessAttributeValue")
    public JAXBElement<GetProcessAttributeValue> createGetProcessAttributeValue(GetProcessAttributeValue value) {
        return new JAXBElement<GetProcessAttributeValue>(_GetProcessAttributeValue_QNAME, GetProcessAttributeValue.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignActivityAttributeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignActivityAttributeResponse")
    public JAXBElement<AssignActivityAttributeResponse> createAssignActivityAttributeResponse(AssignActivityAttributeResponse value) {
        return new JAXBElement<AssignActivityAttributeResponse>(_AssignActivityAttributeResponse_QNAME, AssignActivityAttributeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CreateProcessResponseWrapper }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "createProcessResponseWrapper")
    public JAXBElement<CreateProcessResponseWrapper> createCreateProcessResponseWrapper(CreateProcessResponseWrapper value) {
        return new JAXBElement<CreateProcessResponseWrapper>(_CreateProcessResponseWrapper_QNAME, CreateProcessResponseWrapper.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignActivityAttribute }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignActivityAttribute")
    public JAXBElement<AssignActivityAttribute> createAssignActivityAttribute(AssignActivityAttribute value) {
        return new JAXBElement<AssignActivityAttribute>(_AssignActivityAttribute_QNAME, AssignActivityAttribute.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessesResponse")
    public JAXBElement<GetProcessesResponse> createGetProcessesResponse(GetProcessesResponse value) {
        return new JAXBElement<GetProcessesResponse>(_GetProcessesResponse_QNAME, GetProcessesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InvalidActivityInstanceException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "InvalidActivityInstanceException")
    public JAXBElement<InvalidActivityInstanceException> createInvalidActivityInstanceException(InvalidActivityInstanceException value) {
        return new JAXBElement<InvalidActivityInstanceException>(_InvalidActivityInstanceException_QNAME, InvalidActivityInstanceException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessResponse")
    public JAXBElement<GetProcessResponse> createGetProcessResponse(GetProcessResponse value) {
        return new JAXBElement<GetProcessResponse>(_GetProcessResponse_QNAME, GetProcessResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityStates }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityStates")
    public JAXBElement<GetActivityStates> createGetActivityStates(GetActivityStates value) {
        return new JAXBElement<GetActivityStates>(_GetActivityStates_QNAME, GetActivityStates.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignProcessAttribute }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignProcessAttribute")
    public JAXBElement<AssignProcessAttribute> createAssignProcessAttribute(AssignProcessAttribute value) {
        return new JAXBElement<AssignProcessAttribute>(_AssignProcessAttribute_QNAME, AssignProcessAttribute.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AssignProcessAttributeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "assignProcessAttributeResponse")
    public JAXBElement<AssignProcessAttributeResponse> createAssignProcessAttributeResponse(AssignProcessAttributeResponse value) {
        return new JAXBElement<AssignProcessAttributeResponse>(_AssignProcessAttributeResponse_QNAME, AssignProcessAttributeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetActivityResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getActivityResponse")
    public JAXBElement<GetActivityResponse> createGetActivityResponse(GetActivityResponse value) {
        return new JAXBElement<GetActivityResponse>(_GetActivityResponse_QNAME, GetActivityResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcessAttributes }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcessAttributes")
    public JAXBElement<GetProcessAttributes> createGetProcessAttributes(GetProcessAttributes value) {
        return new JAXBElement<GetProcessAttributes>(_GetProcessAttributes_QNAME, GetProcessAttributes.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetProcesses }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getProcesses")
    public JAXBElement<GetProcesses> createGetProcesses(GetProcesses value) {
        return new JAXBElement<GetProcesses>(_GetProcesses_QNAME, GetProcesses.class, null, value);
    }

    /**
     * Create an instance of {@link Disconnect }
     * 
     */
    public Disconnect createDisconnect() {
        return new Disconnect();
    }

    /**
     * Create an instance of {@link ConnectionFailedException }
     * 
     */
    public ConnectionFailedException createConnectionFailedException() {
        return new ConnectionFailedException();
    }

    /**
     * Create an instance of {@link ConnectResponse }
     * 
     */
    public ConnectResponse createConnectResponse() {
        return new ConnectResponse();
    }

    /**
     * Create an instance of {@link DisconnectResponse }
     * 
     */
    public DisconnectResponse createDisconnectResponse() {
        return new DisconnectResponse();
    }

    /**
     * Create an instance of {@link Connect }
     * 
     */
    public Connect createConnect() {
        return new Connect();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ConnectionFailedException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "ConnectionFailedException")
    public JAXBElement<ConnectionFailedException> createConnectionFailedException(ConnectionFailedException value) {
        return new JAXBElement<ConnectionFailedException>(_ConnectionFailedException_QNAME, ConnectionFailedException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DisconnectResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "disconnectResponse")
    public JAXBElement<DisconnectResponse> createDisconnectResponse(DisconnectResponse value) {
        return new JAXBElement<DisconnectResponse>(_DisconnectResponse_QNAME, DisconnectResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Connect }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "connect")
    public JAXBElement<Connect> createConnect(Connect value) {
        return new JAXBElement<Connect>(_Connect_QNAME, Connect.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Disconnect }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "disconnect")
    public JAXBElement<Disconnect> createDisconnect(Disconnect value) {
        return new JAXBElement<Disconnect>(_Disconnect_QNAME, Disconnect.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ConnectResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "connectResponse")
    public JAXBElement<ConnectResponse> createConnectResponse(ConnectResponse value) {
        return new JAXBElement<ConnectResponse>(_ConnectResponse_QNAME, ConnectResponse.class, null, value);
    }

    /**
     * Create an instance of {@link GetHigherOrganization }
     * 
     */
    public GetHigherOrganization createGetHigherOrganization() {
        return new GetHigherOrganization();
    }

    /**
     * Create an instance of {@link GetHigherOrganizationResponse }
     * 
     */
    public GetHigherOrganizationResponse createGetHigherOrganizationResponse() {
        return new GetHigherOrganizationResponse();
    }

    /**
     * Create an instance of {@link GetOrganizationByUser }
     * 
     */
    public GetOrganizationByUser createGetOrganizationByUser() {
        return new GetOrganizationByUser();
    }

    /**
     * Create an instance of {@link GetAssignedUserResponse }
     * 
     */
    public GetAssignedUserResponse createGetAssignedUserResponse() {
        return new GetAssignedUserResponse();
    }

    /**
     * Create an instance of {@link GetOrganizationResponse }
     * 
     */
    public GetOrganizationResponse createGetOrganizationResponse() {
        return new GetOrganizationResponse();
    }

    /**
     * Create an instance of {@link GetOrganizationByUserResponse }
     * 
     */
    public GetOrganizationByUserResponse createGetOrganizationByUserResponse() {
        return new GetOrganizationByUserResponse();
    }

    /**
     * Create an instance of {@link GetAssignedUser }
     * 
     */
    public GetAssignedUser createGetAssignedUser() {
        return new GetAssignedUser();
    }

    /**
     * Create an instance of {@link GetOrganization }
     * 
     */
    public GetOrganization createGetOrganization() {
        return new GetOrganization();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganizationByUserResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganizationByUserResponse")
    public JAXBElement<GetOrganizationByUserResponse> createGetOrganizationByUserResponse(GetOrganizationByUserResponse value) {
        return new JAXBElement<GetOrganizationByUserResponse>(_GetOrganizationByUserResponse_QNAME, GetOrganizationByUserResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAssignedUserResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAssignedUserResponse")
    public JAXBElement<GetAssignedUserResponse> createGetAssignedUserResponse(GetAssignedUserResponse value) {
        return new JAXBElement<GetAssignedUserResponse>(_GetAssignedUserResponse_QNAME, GetAssignedUserResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetHigherOrganization }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getHigherOrganization")
    public JAXBElement<GetHigherOrganization> createGetHigherOrganization(GetHigherOrganization value) {
        return new JAXBElement<GetHigherOrganization>(_GetHigherOrganization_QNAME, GetHigherOrganization.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganizationByUser }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganizationByUser")
    public JAXBElement<GetOrganizationByUser> createGetOrganizationByUser(GetOrganizationByUser value) {
        return new JAXBElement<GetOrganizationByUser>(_GetOrganizationByUser_QNAME, GetOrganizationByUser.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganization }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganization")
    public JAXBElement<GetOrganization> createGetOrganization(GetOrganization value) {
        return new JAXBElement<GetOrganization>(_GetOrganization_QNAME, GetOrganization.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetAssignedUser }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getAssignedUser")
    public JAXBElement<GetAssignedUser> createGetAssignedUser(GetAssignedUser value) {
        return new JAXBElement<GetAssignedUser>(_GetAssignedUser_QNAME, GetAssignedUser.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetHigherOrganizationResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getHigherOrganizationResponse")
    public JAXBElement<GetHigherOrganizationResponse> createGetHigherOrganizationResponse(GetHigherOrganizationResponse value) {
        return new JAXBElement<GetHigherOrganizationResponse>(_GetHigherOrganizationResponse_QNAME, GetHigherOrganizationResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetOrganizationResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getOrganizationResponse")
    public JAXBElement<GetOrganizationResponse> createGetOrganizationResponse(GetOrganizationResponse value) {
        return new JAXBElement<GetOrganizationResponse>(_GetOrganizationResponse_QNAME, GetOrganizationResponse.class, null, value);
    }

    /**
     * Create an instance of {@link GetUserResponse }
     * 
     */
    public GetUserResponse createGetUserResponse() {
        return new GetUserResponse();
    }

    /**
     * Create an instance of {@link GetUser }
     * 
     */
    public GetUser createGetUser() {
        return new GetUser();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetUser }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getUser")
    public JAXBElement<GetUser> createGetUser(GetUser value) {
        return new JAXBElement<GetUser>(_GetUser_QNAME, GetUser.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetUserResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://www.argo21.co.jp/nautica/workflow/soap/message", name = "getUserResponse")
    public JAXBElement<GetUserResponse> createGetUserResponse(GetUserResponse value) {
        return new JAXBElement<GetUserResponse>(_GetUserResponse_QNAME, GetUserResponse.class, null, value);
    }

    
}
